// 2-Dimensionaler Array für die Reihen
int R[] = {2,7,A5,5,13,A4,12,A2};  
// 2-Dimensionaler Array für die Spalten
int C[] = {6,11,10,3,A3,4,8,9};    
  
unsigned char biglove[8][8] =     // Großes Herz
{  
1,1,1,1,1,1,1,1,  
  1,0,0,1,1,0,0,1,  
  0,0,0,0,0,0,0,0,  
  0,0,0,0,0,0,0,0,  
  0,0,0,0,0,0,0,0,  
  1,0,0,0,0,0,0,1,  
  1,1,0,0,0,0,1,1,  
  1,1,1,0,0,1,1,1,  
};  
  
unsigned char smalllove[8][8] =      // Kleines Herz
{  
  0,0,0,0,0,0,0,0,  
  0,0,0,0,0,0,0,0,  
  0,0,1,0,0,1,0,0,  
  0,1,1,1,1,1,1,0,  
  0,1,1,1,1,1,1,0,  
  0,0,1,1,1,1,0,0,  
  0,0,0,1,1,0,0,0,  
  0,0,0,0,0,0,0,0,  
};  
  
void setup()  
{  
   // iterate over the pins:
  for(int i = 0;i<8;i++)  
  // initialize the output pins:
  {  
    pinMode(R[i],OUTPUT);  
    pinMode(C[i],OUTPUT);  
  }  
}  
  
void loop()  
{  
  for(int i = 0 ; i < 100 ; i++)        // Loop 100x
  {  
    Display(biglove);                   // Zeige das große Herz
  }  
  for(int i = 0 ; i < 50 ; i++)         // Loop 50x
  {     
    Display(smalllove);                 // Zeige das kleine Herz
  }  
}  
  
void Display(unsigned char dat[8][8])    
{  
  for(int c = 0; c<8;c++)  
  {  
    digitalWrite(C[c],LOW);
    //loop
    for(int r = 0;r<8;r++)  
    {  
      digitalWrite(R[r],dat[r][c]);  
    }  
    delay(1);  
    Clear();  // Lösche die Anzeige
  }  
}  
  
void Clear()                         
{  
  for(int i = 0;i<8;i++)  
  {  
    digitalWrite(R[i],LOW);  
    digitalWrite(C[i],HIGH);  
  }  
}  
